## Table of Contents
*Generated with [DocToc](http://doctoc.herokuapp.com/)*

- [Amitriptyline HIV-SN](#amitriptyline-hivsn)
	- [Bibliographic Information](#bibliographic-information)
	- [License](#license)
	- [Alternative repository](#alternative-repository)
	- [Overview](#overview)
		- [Plain English Summary](#plain-english-summary)
			- [Background and study aims](#background-and-study-aims)
			- [Who participated?](#who-participated)
			- [What did the study involve?](#what-did-the-study-involve)
			- [Where was the study run from?](#where-was-the-study-run-from)
			- [What was the study outcome?](#what-was-the-study-outcome)
		- [Additional background information](#additional-background-information)
			- [Ethics approval](#ethics-approval)
			- [Study design](#study-design)
			- [Condition](#condition)
			- [Intervention](#intervention)
			- [Primary outcome measure](#primary-outcome-measure)
			- [Secondary outcome measures (not reported here)](#secondary-outcome-measures-not-reported-here)
			- [Trial start and end date](#trial-start-and-end-date)
			- [Target number of participants](#target-number-of-participants)
			- [Participant inclusion criteria](#participant_inclusion-criteria)
			- [Participant exclusion criteria](#participant-exclusion-criteria)
			- [Funding organisation](#funding-organisation)
	- [Data Analysis](#dataanalysis)
		- [General](#general)
		- [Demographics](#demographics)
		- [Baseline pain](#baseline-pain)
		- [Per protocol (PP) cohort analysis](#pp-pain-data)	
		- [Baseline observation carried forward (BOCF) analysis](#bocf-pain-data)
		- [Parallel group analysis](#parallel-group)
		- [Number-needed-to-treat (NNT)](#nnt)
		- [Dose titration](#dose-titration)
		- [Dose-response](#dose-response-analysis)
		- [Change in pain intensity](#change-in-pain-intensity)
		- [Rescue medications](#rescue-medications)
		- [Side effects](#side-effects)
		- [Responder analysis](#responder-analysis)
	
    - [R citations](#rcitations)


---
## Amitriptyline HIV-SN
[[Table of Contents]](#table-of-contents)  
Data from a clinical trial "To determine the effectiveness of amitriptyline compared to placebo in the management of moderate to severe HIV related peripheral neuropathy" *([Trial registry #: ISRCTN54452526](http://www.isrctn.com/ISRCTN54452526))*  

---
## Bibliographic Information
[[Table of Contents]](#table-of-contents)  
Dinat N, Marinda E, Moch S, Rice AS, Kamerman PR. Randomized, Double-Blind,
Crossover Trial of Amitriptyline for Analgesia in Painful HIV-Associated Sensory 
Neuropathy. **PLoS One** *10*(5):e0126297. *DOI:
[10.1371/journal.pone.0126297](http://journals.plos.org/plosone/article?id=10.1371/journal.pone.0126297)*, *PMID: [25974287](http://www.ncbi.nlm.nih.gov/pubmed/25974287)*  


--- 
## License
[[Table of Contents]](#table-of-contents) 

<a rel="license" href="http://creativecommons.org/licenses/by/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by/4.0/88x31.png" /></a><br /><span xmlns:dct="http://purl.org/dc/terms/" href="http://purl.org/dc/dcmitype/Dataset" property="dct:title" rel="dct:type">Amitriptyline.HIVSN</span> by <a xmlns:cc="http://creativecommons.org/ns#" href="http://kamermanpr.github.io/Amitriptyline.HIVSN" property="cc:attributionName" rel="cc:attributionURL">Peter Kamerman</a> is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">Creative Commons Attribution 4.0 International License</a>. Based on a work at <a xmlns:dct="http://purl.org/dc/terms/" href="https://github.com/kamermanpr/Amitriptyline.HIVSN" rel="dct:source">https://github.com/kamermanpr/Amitriptyline.HIVSN</a>.

---
## Alternative repository
[[Table of Contents]](#table-of-contents) 
- [figshare.com](https://figshare.com/articles/Amitriptyline_HIVSN/1621304) 

---
## Plain English Summary
[[Table of Contents]](#table-of-contents)  

### Background and study aims 
The peripheral nervous system is part of the nervous system that is made up of the nerves and ganglia (group of nerve cells) outside of the brain and spinal cord (the central nervous system). It connects the central nervous system to the limbs and organs of the body. Damage to peripheral nerves, especially the long nerves of the feet and hands, is common in people infected with HIV. This damage may be caused by the virus itself, some of the antiretrioviral drugs used to treat HIV/AIDS, or as a result of opportunistic infections, for example thrush, herpes and tuberculosis. The nerve damage is often painful, can have a detrimental effect on a person's quality of life and has significant socioeconomic effects. Unlike other types of peripheral neuropathy (e.g., the neuropathy that develops in people with diabetes mellitus), there are, as yet, no effective treatments for painful HIV neuropathy. Here, we want to see if amitriptyline, an antidepressant drug that has been shown to relieve pain in other types of neuropathy, can provide pain relief better than that of a placebo (a dummy pill) in patients with painful HIV neuropathy. 

### Who participated?
Adult HIV-infected individuals that have been diagnosed with painful HIV-associated sensory 
neuropathy. Participants were either be on stable antiretroviral therapy, or had never been exposed to antiretroviral therapy for HIV infection.

### What did the study involve? 
Ambulatory HIV-positive patients attending clinics at Chris Hani Baragwanath Hospital, Soweto, South Africa were randomly allocated to receive amitriptyline (25-150mg/day) or a placebo for six weeks. The drug/placebo dose was started at 25mg/day and increased every three days over the first two weeks of the treatment until participants achieve pain relief, intolerable side effects, or a maximum dose of 150 mg/day. The trial drug and the placebo were identical in appearance. Participants visit the study centre every three weeks to receive their medication and to record a pain score. At the end of the first six-week treatment period, participants are taken off their assigned medication for a three-week 'washout' period. After this washout period, those participants who receive amitriptyline before were now given the placebo and vice versa for another 6 weeks. Dose titration and pain assessments followed the same protocol used in the first six-week period.

### Where was the study run from? 
Nthabiseng HIV Clinic and the Centre for Palliative Care, Chris Hani Baragwanath Hospital, Soweto, South Africa

### What was the study outcome?  
Amitriptyline was not superior to placebo at relieving moderate-to-severe pain in individuals with HIV-SN.

## Additional background information  
[[Table of Contents]](#table-of-contents)  

### Ethics approval   
Human Research Ethics Committee, University of the Witwatersrand, South Africa, 16/09/2014, ref #: M080709

### Study design   
Placebo-controlled double-blind crossover group randomised controlled trial

### Condition  
Pharmacological management of painful HIV-associated sensory neuropathy

### Intervention  
All study participants received amitriptyline (titrated to efficacy, side effects or a maximum dose of 150 mg daily) or inert placebo in random order for 6 weeks, with a three-week washout period between interventions.

### Primary outcome measures 
Self-reported pain intensity, assessed on an 11-point numerical pain rating scale.

### Secondary outcome measures *(not reported here)* 
1. Pain interference on activities of daily living, assessed using the pain interference sub-scale of the Brief Pain Inventory 
2. Physical symptoms, psychological, emotional and spiritual, and information and support needs, assessed using the African Palliative Care Outcomes Scale (APOS)

Primary and secondary outcomes was measured at baseline, three and six weeks for each of the two intervention periods. Across the duration of the study, that represents measurements at 0, 3, 6, 9, 12, and 15 weeks on each participant.

### Trial start and end date
01/04/2009 - 30/04/2010

### Target number of participants  
124 (male or female)

### Participant inclusion criteria  
1. Confirmed and documented HIV positive status, either on antiretroviral drug (ARV) therapy or not on ARV therapy  
2. Diagnosed with moderate to severe peripheral neuropathy using the Brief Neuropathy Screen (BPNS) on an 11 point Likert scale visual analogue scale  
3. Age above 18 on the date of recruitment  
4. Ability to mentally and physically understand to make informed choice to participate in the study  

### Participant exclusion criteria
All conditions which are likely to cause confounding will be excluded from the study, together with conditions which are likely to cause drug interactions. 
 
1. Severe pain from DSN caused by ARV drugs which warrants a change in regime  
2. Already taking amitriptyline drug, or has taken the drugs at least three weeks prior  
3. Limb amputation  
4. Kaposi sarcoma of the lower limbs  
5. Current post-herpetic neuralgia or herpes zoster  
6. Pregnancy or intention to fall pregnant   
7. TB treatment  
8. Malignancy not related to HIV  
9. Major psychiatric disorders including mania or epilepsy  
10. Clinically significant renal failure  
11. Diabetic neuropathy  
12. Clinically significant liver failure or past history as defined by encephalopathy, oedema and jaundice  
13. Patient in extreme pain or exhausted  
14. Participating on another trial or study  
15. MAOI, other tricyclic antidepressants or anti-epileptic drugs  
16. Recent myocardial infarction, arrhythmias, heart block  
17. History of urinary retention, urinary hesitancy or closed angle glaucoma  

### Funding organisation 
Diana Princess of Wales Memorial Fund (UK)

---
## Data Analysis
[[Table of Contents]](#table-of-contents)
 
### General     
* All data files can be found in [DataFiles](/DataFiles)  
* All *R* analysis scripts can be found in [RScripts](/RScripts)  
* Pain intensity was measured on an 11-point numerical rating scale *(0 = 'no pain', 10 = 'worst pain ever experienced')*  
* *'NA'* = missing data  

### Demographics
**Characterisation of participants' demographic data at the time of recruitment.**  
[Data: Demographics.csv](/DataFiles/Demographics.csv)   
[Analysis: Demographics.R](/RScripts/Demographics.R)  

* ID: Participant code
* Age: Age in years
* Female: Self-declared female sex
* CD4: Latest CD4 T-cell count (cells/mm^3^)  
* ART: Antiretroviral use (any regimen)
* D4T_ever: Ever used stavudine
* D4T_now: Currently using stavudine
* D4T_previously: Not currently using stavudine
* Education_>9yrs: Nine years or greater of formal education
* Employed: Any formal employment     

### Baseline pain
**Characterisation of participants' pain at at the start of each treatment period.**  
[Data: Baseline.csv](/DataFiles/Baselines.csv)   
[Analysis: Baseline.R](/RScripts/Baseline.R)  

* ID: Participant code
* ARV: On antiretroviral therapy
* Period: First (week 1-6) or second (week 9-15) period of treatment 
* Treatment: P = Placebo, A = Amitriptyline
* Pain: Pain intensity rating  

### PP pain data
**Per protocol (PP) cohort's pain intensity data (n = 122).**  
[Data: xoverPP.csv](/DataFiles/xoverPP.csv)  
[Analysis: xoverPP.R](/RScripts/xoverPP.R)
   
* ID: Participant code
* ARV: On antiretroviral therapy
* Order: Order of treatment - PA = Placebo then Amitriptyline, AP = Amitriptyline then Placebo
* Period: First (week 1-6) or second (week 9-15) period of treatment 
* Treatment: P = Placebo, A = Amitriptyline
* Time1/Time2/Time3: Pain intensity rating on week 1, 3 and 6 of each treatment period

### BOCF pain data
**Baseline observation carried forward (BOCF) cohort's pain intensity data (n = 124).**  
[Data: xoverBOCF.csv](/DataFiles/xoverBOCF.csv)   
[Analysis: xoverBOCF.R](/RScripts/xoverBOCF.R)
    
* ID: Participant code
* ARV: On antiretroviral therapy
* Order: Order of treatment - PA = Placebo then Amitriptyline, AP = Amitriptyline then Placebo
* Period: First (week 1-6) or second (week 9-15) period of treatment 
* Treatment: P = Placebo, A = Amitriptyline
* Time1/Time2/Time3: Pain intensity rating on week 1, 3 and 6 of each treatment period

### Parallel group 
**Analysis of the first treatment period only of the per protocol cohort (ignoring ART exposure) as a parallel group study to mitigate the carry-over effect observed in the x-over design.**   
[Data: Parallel.csv](/DataFiles/Parallel.csv)   
[Analysis: Parallel.R](/RScripts/Parallel.R) 
   
* ID: Participant code
* ARV: On antiretroviral therapy
* Order: Order of treatment - PA = Placebo then Amitriptyline, AP = Amitriptyline then Placebo
* Period: First (week 1-6) or second (week 9-15) period of treatment 
* Treatment: P = Placebo, A = Amitriptyline
* Time1/Time2/Time3: Pain intensity rating on week 1, 3 and 6 of each treatment period


### NNT
**Number needed to treat (NNT) to achieve at least 50% pain relief. Used data from all participants in period 1 and data from period 2 for participants who started week 9 (baseline for period 2) with at least moderate pain.**  
[Data: NNT.csv](/DataFiles/NNT.csv)  
[Analysis: NNT.R](/RScripts/NNT.R)  
   
* ID: Participant code
* ARV: On antiretroviral therapy
* Period: First (week 1-6) or second (week 9-15) period of treatment 
* Treatment: P = Placebo, A = Amitriptyline
* Time1/Time2/Time3: Pain intensity rating on week 1, 3 and 6 of each treatment period
* PercentDelta: Percentage change in pain intensity between week 1 and 6   

### Dose titration
**Maximum titration dose of drug/placebo achieved during each treatment period.**  
[Data: Dose.csv](/DataFiles/Dose.csv)    
[Analysis: Dose.R](/RScripts/Dose.R)

* ID: Participant code
* ARV: On antiretroviral therapy
* Period: First (week 1-6) or second (week 9-15) period of treatment 
* Dose: Dose of amitriptyline or placebo (hypothetical dose based on number of placebo tables taken) (mg/day) 
* Tablets: Number of tablets of amitriptyline (25mg/tablet) or placebo taken per day   

### Dose-response analysis
**Relationship between drug dose and pain relief.**  
[Data: PainDoseReg.csv](/DataFiles/PainDoseReg.csv)  
[Analysis: PainDoseReg.R](/RScripts/PainDoseReg.R)  
   
* ID: Participant code
* ARV: On antiretroviral therapy
* Order: 
* Period: First (week 1-6) or second (week 9-15) period of treatment 
* Treatment: P = Placebo, A = Amitriptyline
* T1/T2/T3: Pain intensity rating on week 1, 3 and 6 of each treatment period
* PainChange: Change in pain intensity between week 1 and 6 of each treatment period
* Dose: Maximum drug titration dose

### Change in pain intensity
**Change in pain intensity between the start and end of each six-week trial period.**  
[Data: PainChange.csv](/DataFiles/PainChange.csv)   
[Analysis: PainChange.R](/RScripts/PainChange.R) 

* ID: Participant code
* ARV: On antiretroviral therapy
* Delta.P: Change in pain intensity rating when taking placebo
* Delta.Ami: Change in pain intensity rating when taking amitriptyline
* Delta: Difference in between Delta.Ami and Delta.P (negative numbers indicate greater pain relief on placebo compared to amitriptyline)   

### Rescue medications
**Characterisation of the rescue analgesics taken by participants during each treatment period.**  
[Data: RescueMeds.csv](/DataFiles/RescueMeds.csv)   
[Analysis: RescueMeds.R](/RScripts/RescueMeds.R) 

* ID: Participants code
* Placebo.taken: Rescue medication (any) taken when receiving placebo
* Placebo.para: Paracetamol taken when receiving placebo
* Placebo.nsaids: Non-steroidal anti-inflammatory drugs taken when receiving placebo
* Placebo.cod.para: Codeine and paracetamol combination taken when receiving placebo
* Placebo.caf.asa.para: Caffeine, aspirin and paracetamol taken when receiving placebo
* Ami.taken: Rescue medication (any) taken when receiving amitriptyline
* Ami.para: Paracetamol taken when receiving amitriptyline
* Ami.nsaids: Non-steroidal anti-inflammatory drugs taken when receiving amitriptyline
* Ami.cod.para: Codeine and paracetamol combination taken when receiving amitriptyline
* Ami.caf.asa.para: Caffeine, aspirin and paracetamol taken when receiving amitriptyline 

### Side effects
**Characterisation of side-effects reported by participants while on drug or placebo.**  
[Data: SideEffects.csv](/DataFiles/SideEffectscsv)   
[Analysis: SideEffects.R](/RScripts/SideEffects.R) 

* ID: Participant code
* Placebo.DryMouth: Reported having a dry mouth when receiving placebo
* Placebo.Drowsy: Reported feeling drowsy when receiving placebo
* Placebo.ChestPain: Reported experiencing chest pain (nonspecific) when receiving placebo
* Ami.DryMouth: Reported having a dry mouth when receiving amitriptyline
* Ami.Drowsy: Reported feeling drowsy when receiving amitriptyline
* Ami.ChestPain: Reported experiencing chest pain (nonspecific) when receiving amitriptyline     

### Responder analysis
**Demographic and phenotypic characteristics of responders and non-responders to amitriptyline treatment *(>50% pain relief compared to when taking placebo).**  
[Data: ResponderAnalysis.csv](/DataFiles/ResponderAnalysis.csv)  
[Analysis: ResponderAnalysis.R](/RScripts/ResponderAnalysis.R)   

* ID: Participant code
* Responder: Classed as a respnder or non-responder to amitriptyline treatment
* ARV: On antiretroviral therapy (any)
* Order: Order of treatment - PA = Placebo then Amitriptyline, AP = Amitriptyline then Placebo
* Age: Age in years
* Female: Self-declared female sex
* CD4: Latest CD4 T-cell count (cells/mm^3^)  
* D4T_ever: Ever used stavudine
* D4T_now: Currently using stavudine
* D4T_previously: Not currently using stavudine
* Education_>9yrs: Nine years or greater of formal education
* Employed: Any formal employment
* Burning: Pain reported as having burning quality
* Painful.cold: Pain reported as having cold quality
* Electric.shocks: Pain reported as have shock-like quality
* Tingling: Pain reported as having a tingling quality
* Pins.n.needles: Pain reported to feel like pins-and-needles
* Numbness: Pain associated with numbness
* Itching: Pain associated with itching sensation
* Touch.hypoesthesia: Reduced/absent touch sensation of light touch
* Pin.prick.hypoesthesia: Reduced/absent ability to distinguish sharp and blunt stimuli  
* Brush.allodynia: Hypersensitivity to brushing the skin gently  

---
## R citations
**R version 3.0.1 (2013-05-17) -- "Good Sport"**  
R Core Team. R: A language and environment for statistical computing. Vienna, Austria: R Foundation for Statistical Computing, 2013 Available: http://www.R-project.org/.

**Package: _Beeswarm_**  
Eklund A. Beeswarm: The bee swarm plot, an alternative to stripchart. 2015 Available: http://CRAN.R-project.org/package=beeswarm.

**Package: _Dae_**  
Brien C. Dae: Functions useful in the design and aNOVA of experiments. 2015 Available: http://CRAN.R-project.org/package=dae.

**Package: _exact2x2_**  
Fay MP. Confidence intervals that match fisher's exact or blaker's exact tests. Biostatistics 2010;11:373-374. Available: http://www3.niaid.nih.gov/about/organization/dcr/BRB/staff/michael.htm.

Fay MP. Two-sided exact tests and matching confidence intervals for discrete data. R Journal 2010;2:53-58. Available: http://journal.r-project.org/.

**Package: _exactci_**  
Fay MP. Two-sided exact tests and matching confidence intervals for discrete data. R Journal 2010;2:53-58. Available: http://journal.r-project.org/.

**Package: _exactRankTests_**  
Hothorn T, Hornik K. ExactRankTests: Exact distributions for rank and permutation tests. 2015 Available: http://CRAN.R-project.org/package=exactRankTests.

**Package: _curl_**  
Ooms J. Curl: A modern and flexible web client for r. 2015 Available: http://CRAN.R-project.org/package=curl.

**Package: _lattice_**  
Sarkar D. Lattice: Multivariate data visualization with r. New York: Springer, 2008 Available: http://lmdvr.r-forge.r-project.org.

**Package: _plyr_**  
Wickham H. The split-apply-combine strategy for data analysis. Journal of Statistical Software 2011;40:1-29. Available: http://www.jstatsoft.org/v40/i01/.
